html {
  position: relative;
  min-height: 100%;
}

body {
  -webkit-font-smoothing: antialiased;
}

.line-clamp-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.line-clamp-3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.field-validation-error {
  color: #dc2626;
  font-size: .75rem;
}

.input-validation-error {
  border-color: #dc2626 !important;
}